<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Doppi</string>
	<key>CFBundleName</key>
	<string>Doppi</string>
	<key>NSAppleMusicUsageDescription</key>
	<string>Doppi reproduzirá arquivos de música sincronizados do seu computador ou comprados na iTunes Store. Nada mais será usado — músicas por streaming não aparecerão nem serão reproduzidas no Doppi.</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>Doppis próximos usam a rede local para encontrar e se comunicar com outros Doppis. O Doppi só pode ver dispositivos desbloqueados que estejam rodando o Doppi como app em primeiro plano e que tenham Doppis próximos ativados.</string>
	<key>Search Music</key>
	<string>Procurar músicas</string>
	<key>Shuffle All</key>
	<string>Reproduzir aleatoriamente</string>
</dict>
</plist>
